-   Syndicated Linux News (
-   -   LXer: Sql Injection Vulnerability (

LXer 01-24-2006 03:16 PM

LXer: Sql Injection Vulnerability
Published at LXer:

A vulnerability was discovered in the ADOdb and can be exploited by hackers doing SQL injection attacks. The vulnerability only works on the PostgreSQL users. Andy Staudacher discovered the vulnerability and Secunia reported the issue as moderately critical on Tuesday. [Ed: Includes brief info about DSN bug fixes as well. - dcparris]


All times are GMT -5. The time now is 10:24 AM.